From: Lucas Hoffmann <lucc@posteo.de>
Date: Sat, 19 Sep 2020 18:37:52 +0200
Subject: Remove erroneous extra argument

(cherry picked from PR https://github.com/pazz/alot/pull/1543)
---
 alot/buffers/thread.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/alot/buffers/thread.py b/alot/buffers/thread.py
index 5eb38fc..884f6b4 100644
--- a/alot/buffers/thread.py
+++ b/alot/buffers/thread.py
@@ -180,7 +180,7 @@ class ThreadBuffer(Buffer):
     def set_focus(self, pos):
         "Set the focus in the underlying body widget."
         logging.debug('setting focus to %s ', pos)
-        self.body.set_focus(pos, valign='top')
+        self.body.set_focus(pos)
 
     def focus_first(self):
         """set focus to first message of thread"""
